function showmenu(id){
	if (document.getElementById("menu_"+id).style.display=='')
	{
			document.getElementById("menu_"+id).style.display='none'
	}else{
	document.getElementById("menu_"+id).style.display=''
	}
}